Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-0085

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2013-0085
Last Modified 02 Nov 2013 11:29:21
Published 12 Mar 2013 08:55:01
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2013-0085

Summary

Buffer overflow in Microsoft SharePoint Server 2010 SP1 and SharePoint Foundation 2010 SP1 allows remote attackers to cause a denial of service (W3WP process crash and site outage) via a crafted URL, aka "Buffer Overflow Vulnerability."

Vulnerable Systems

Application

  • Microsoft Sharepoint Foundation 2010

  • Microsoft Sharepoint Server 2010


References

MS - MS13-024

CERT - TA13-071A

Related Patches

MS13-024 Security Update for Microsoft SharePoint Foundation 2010 (KB2687418)

MS13-024 Security Update for Microsoft Search Server 2010 (KB2553407)


Last Updated: 27 May 2016 10:47:24